# New ports collection makefile for:    mencal
# Date created:                 17 April 2002
# Whom:                         Christian Brueffer <chris@unixpages.org>
#
# $FreeBSD: ports/deskutils/mencal/Makefile,v 1.3 2003/02/21 11:15:55 knu Exp $
#

PORTNAME=	mencal
PORTVERSION=	2.1
CATEGORIES=	deskutils
MASTER_SITES=	http://mencal.kyberdigi.cz/ \
		http://unixpages.org/distfiles/

MAINTAINER=	chris@unixpages.org
COMMENT=	A variation of the unix command cal

USE_PERL5=	yes
NO_BUILD=	yes

do-install:
	${INSTALL_SCRIPT} ${WRKSRC}/mencal ${PREFIX}/bin

.include <bsd.port.mk>
